@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/materialsymbolsoutlined/v347/kJESBvYX7BgnkSrUwT8OhrdQw4oELdPIeeII9v6oDMzB8D3FpQ2RzazRc-1WwbppMw.woff2) format('woff2');
}

/* スライダー用矢印 */
.material-symbols-outlined {
  font-family: 'Material Symbols Outlined';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

/* 拡大アイコン（テキスト横 ＆ スライダー用） */
.zoom-note .material-symbols-outlined,
.zoom-btn-icon-only .material-symbols-outlined {
  font-size: 22px;
  vertical-align: middle;
}

/* ===================================================
   スライダー矢印
=================================================== */
/* メインスライダー用 */
.slider1-nav-btn .material-symbols-outlined {
  font-size: 36px !important;
  font-weight: normal;
}

.slider1-nav-btn:hover {
    color: #ff6600 !important;
  }

/* トリプルスライダー用 */
.new-triple-slider-wrapper .slider1-nav-btn .material-symbols-outlined {
  font-size: 40px !important;
}